body		{font-family:Arial,Apple Gothic; font-size:12px; color:#000000; line-height:16px;
             margin-left: 0px; margin-top: 0px; margin-right: 0px;	margin-bottom: 0px;
			 scrollbar-face-color: #e5e5e5; scrollbar-highlight-color: #FFFFFF; scrollbar-darkshadow-color: #FFFFFF; scrollbar-track-color: #FFFFFF; scrollbar-arrow-color: #666666; overflow-x:hidden; overflow-y:auto; 
			}


td          {font-family:Arial,Apple Gothic; font-size:12px; color:#000000; line-height:16px}  
img		{border:none}


.location_Box	{text-align:left; padding:5 0 0 0;}
.location_N		{color:#A2A2A2; text-decoration:none;}
.location_B		{color:#7B7B7B; font-weight: bold; }

.tx_bold	 {font-family:Arial,Apple Gothic; font-size:12px; color:#333333; line-height:13px;  font-weight: bold;}  


a.txmain:link,a.txmain:active,a.txmain:visited { font-size:11px; color:#666666; text-decoration:none; line-height:12px;}
a.txmain:hover	{  font-size:11px; color:#5CADC0; text-decoration:none;  line-height:12px;}
.tx11  {font-size:11px; color:#666666; line-height:12px;}


/* v-space css */
.content_vs		{height:30px; } 
.content_top		{height:105px; }
.pop_v1				{height:25px; }  
.pop_v2				{height:20px; }  



INPUT 	 	   { font-size:9pt; color:#666666;  border:1px #E2E2E2 solid; }
.INPUT2 	 	   { font-size:9pt; color:#666666;  border:1px #E2E2E2 solid; border:0;}
SELECT 	   { font-size:9pt; color:#666666;}
TEXTAREA   { border:1px #E2E2E2 solid;}
FORM     	   { display : inline; }


